[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re : Nouvelle vulnérabilités des noyaux linux



Le 05.01.2004 16:41, Charles Plessy a écrit :
On Mon, Jan 05, 2004 at 04:12:40PM +0100, Jean-Luc Coulon (f5ibh) wrote:
Bonjour,

http://isec.pl/vulnerabilities/isec-0013-mremap.txt

Ils sont sympas, ils publient la vulnérabilité mais pas de patch???
Voir avec les patches des "vendeurs" donc avec les distributions ...
Je pense qu'un patch Debian devrait bientôt sortir. en ce qui concerne le noyau lui-même, il faudra attendre 2.4.24 .. au moins. Mais le patch ne devrait faire qu'une paire de ligne comme le précédent de sinistre mémoire...

--
			- Jean-Luc

--
Charles



--
Pensez à lire la FAQ de la liste avant de poser une question :
http://savannah.nongnu.org/download/debfr-faq/html/

Pensez à rajouter le mot ``spam'' dans vos champs "From" et "Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian. org


Attachment: pgp8atyqtwU58.pgp
Description: PGP signature


Reply to: